.grades{
  background: url(~assets/images/characters/background.png);
  background-size: cover;
  min-height: 100vh;
}
.grades-bar {
  max-height: 320px;
  grid-area: grades-bar;
  padding-right: 3rem;
}

.grade-body {
  grid-area: grade-body;
}

.header {
  display: flex;
  align-items: center;

  span {
    font-weight: 600;
    font-size: 1rem;
  }

  img {
    margin-right: 2rem;
  }
}

.container {
  min-height: 100vh;
  display: grid;
  grid-template-columns: 25% 55%;
  grid-gap: 10vw;
  grid-template-areas: "grades-bar grade-body";
  margin-top: 3rem;
}
